Subject: Re: [Healeys] Rebuild

From: David Porter <[email-masked]>
Date: Thu, 14 Jan 2016 06:03:38 -0700

Bill,
 I will suggest it to him. I too would be interested. The parts are not inexpensive, but the results are so impressive as to totally transform the car. 
DP 

On January 13, 2016, at 10:14 PM, WILLIAM B LAWRENCE <[email-masked]> wrote:

Dave,

Is he going to dyno the car now? I'd be interested to see the numbers and some of the specs. For my money DW is the class for replacement parts.

Bill Lawrence

________________________________________
From: Healeys <[email-masked]> on behalf of David Porter <[email-masked]>
Sent: Wednesday, January 13, 2016 7:02 PM
To: healeys
Subject: [Healeys] Rebuild

Healey clan,
  I just finished another engine reconstitution with Denis Welch
components. Once again I can only say "wow!"
Anyway the customer has no need for the old original parts. The head is
spoken for already. There are pistons, rods, crankshaft, camshaft
(M-grind), pulleys, back plate, pan, oil filter.
  If any of you has a use for these items I'll put you in touch with the
owner..
Dave
--
Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM
87107 505-352-1378 Go HERE: my world www.porterbikes.com/

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys